package com.pj.constants;

import lombok.AllArgsConstructor;
import lombok.Getter;


@Getter
@AllArgsConstructor
public enum  UserTypeEnum {
    SUPER_ADMIN("-1","超级管理员"),
    PLATFORM_ADMIN("1","广西东兴北投口岸投资有限公司");
    private String customerId;
    private String desc;
}
